Tracira
API referenceProjects

List tasks for a project

GET
/api/projects/{id}/tasks

Authorization

sessionAuth
better-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

In: cookie

Path Parameters

id*string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/projects/string/tasks"
[
  {
    "id": "string",
    "name": "string",
    "projectId": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "executionCount": 0
  }
]
{
  "error": "string",
  "code": "string",
  "fields": {
    "property1": "string",
    "property2": "string"
  }
}
{
  "error": "string",
  "code": "string",
  "fields": {
    "property1": "string",
    "property2": "string"
  }
}